.related-products {
  display: block;
}

.related-products__heading {
  margin: 0 0 3rem;
  font-weight: 600;
  font-size: 3.6rem;
  color: var(--color-primary);
  /* margin: 0; */
  letter-spacing: -1px;
  line-height: 4.2rem;
}

@media screen and (max-width: 1200px){
  .related-products__heading {
    font-size: 2.4rem;
    line-height: 2.6rem;
  }
}